BODY {
  background: url(/themes/default/body_bg.jpg) repeat-x top left #dadada;
}


.b-wrapper {
  width: 990px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.b-wrapper2 {
  width: 990px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
  height: 346px;
}

.b-header {
  overflow: hidden;
  margin: -346px 0px 0px 0px;
}
.header-bg {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 458px;
  height: 346px;
  background: url(/themes/default/header_bg.png) no-repeat top left;
}
.b-logotype {
  display: block;
  margin: 10px 0px 0px 30px;
  text-indent: -9999px;
}
.b-header .b-logotype {
  width: 276px;
  height: 74px;
  background: url(/themes/default/logotype.png) no-repeat 0 0;
}
.b-footer .b-logotype {
  float: left;
  width: 155px;
  height: 40px;
  background: url(/themes/default/logotype_footer.png) no-repeat 0 0;
}

.b-phones {
  overflow: hidden;
  margin: 0px 0px 0px 87px;
}
.b-phones .phone-number {
  float: left;
  font: 21px/18px bicubik;
  color: #fe9a01;
  position: relative;
  z-index: 1;
  width: 230px;
  text-shadow: 4px 4px 1px #000;
  padding: 5px 0px 4px 40px;
  margin: 20px 35px 0px 0px;
  background: url(/themes/default/ico_phone.png) no-repeat center left;
}
.b-phones .phone-number P {
  margin: 0;
  padding: 0;
}
.b-phones .phone-number STRONG {
  font-size: 16px;
}

.b-top_menu {
  float: right;
  position: relative;
  z-index: 3;
  padding: 0px 5px 0px 0px;
  margin: 25px 0 0 0;
  overflow: hidden;
  height: 42px;
}
.b-top_menu LI {
  float: left;
  overflow: hidden;
  border: solid 1px transparent;
}

.b-top_menu LI A {
  display: block;
  font: 15px/26px bicubik;
  color: white;
  position: relative;
  border-top: solid 1px transparent;
  border-left: solid 1px transparent;
  padding: 2px 27px;
  text-shadow: 3px 3px 8px black;
}
.b-top_menu LI:hover {
  border: solid 1px black;
  cursor: pointer;
  box-shadow: 3px 4px 0px 0px black;
}
.b-top_menu LI:hover A {
  text-decoration: none;
  color: black;
  border-top: solid 1px #FFF0A8;
  border-left: solid 1px #FFF0A8;
  background: url(/themes/default/menu-act.png) repeat-x 0 0;
}
.b-top_menu LI A SPAN {
  display: none;
}
.b-top_menu LI:hover A SPAN {
  display: block;
  color: white;
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 31px;
  text-shadow: -2px 0px 0px black;
}


/* + баннер + */
.b-hfoto {
  float: left;
  width: 652px;
  height: 232px;
  position: relative;
  z-index: 1;
  margin: 26px 0px 0px -59px;
  padding: 0px 0px 0px 59px;
  background: url(/themes/default/banner-bg.png) no-repeat 59px 0;
}
.b-hfoto IMG {
  float: left;
}
.hfoto-inner {
  float: right;
}
.b-hfoto H1 {
  font: 19px bicubik;
  color: #de2c1c;
  margin: 20px 10px 0px 0px;
}
.hfoto-top_text {
  font: 20px arial;
  color: #000;
  margin: 20px 0px 0px 0px;
  padding: 0px;
}
.hfoto-top_text P {
  margin: 0;
  padding: 0;
}
.hfoto-top_text STRONG {
  color: #c6322c;
}
.b-hfoto .hfoto-title_text {
  font: 16px arial;
  color: #000;
}
.b-hfoto .hfoto-time {
  font: 16px arial;
  color: #646464;
}
.b-hfoto .hfoto-price_new {
  font: 20px bicubik;
  color: #cc1a12;
  margin: 40px 0px 0px 0px;
}
.b-hfoto .hfoto-price_old {
  font: 15px bicubik;
  color: #000;
  text-decoration: line-through;
}
.b-hfoto .hfoto-button {
  position: absolute;
  z-index: 2;
  bottom: 2px;
  right: 1px;
  width: 87px;
  height: 30px;
  font: bold 16px arial,bicubik;
  color: #000;
  /* padding: 30px 10px 14px 41px; */
  padding: 30px 10px 14px 31px;
  background: url(/themes/default/banner-button.png) no-repeat 0 0;
}
/* - баннер - */


/* + форма входа + */
.b-login {
  overflow: hidden;
  width: 285px;
  height: 200px;
  float: left;
  margin: -10px -18px 0px 0px;
  padding: 30px 38px 38px 33px;
  background: url(/themes/default/login_bg.png) no-repeat 0 0;
}
.b-login .login-head {
  font: 16px bicubik;
  color: black;
  margin: 0px 0px 15px 70px;
}
.b-login .login-inner {
  overflow: hidden;
}
.b-login .login-inner LABEL {
  display: block;
  float: left;
  width: 60px;
  padding: 5px;
  margin: 5px 0px;
  font: 14px arial;
}
.b-login .login-inner INPUT[type="text"],
.b-login .login-inner INPUT[type="password"] {
  float: left;
  width: 200px;
  padding: 5px;
  margin: 0px 3px 15px 0px;
  border: solid 1px #c3c3c3;
  box-shadow: inset 3px 5px 5px gray;
}
.b-button {
  overflow: hidden;
  float: left;
  margin: 0px 0px 0px 70px;
  border: solid 1px black;
  cursor: pointer;
  box-shadow: 3px 4px 0px 0px black;
}
.b-button .button-text {
  display: block;
  color: black;
  border: none;
  margin: 0;
  font: 14px arial;
  color: black;
  text-shadow: 1px 1px 0px #FEC34C;
  padding: 5px 20px;
  border-top: solid 1px #FFF0A8;
  border-left: solid 1px #FFF0A8;
  background: url(/themes/default/menu-act.png) repeat-x 0 0;
}
.login-forgot {
  display: inline-block;
  margin: 7px 0 7px 15px;
  font: 13px arial;
  color: #e77d00;
  text-shadow: 1px 1px 1px white;
  text-decoration: underline;
}
.login-forgot:hover {
  text-decoration: none;
}
.login-registr {
  margin: 20px 0px 0px 70px;
  font: 14px arial;
  color: #000;
  text-shadow: 1px 1px 1px white;
}
.login-registr A {
  font: 15px arial;
  color: #c8620f;
  text-decoration: underline;
}
.login-registr A:hover {
  text-decoration: none;
}
/* - форма входа - */


.b-content {
  overflow: hidden;
  margin: 20px 0px 0px 0px;
}

/* + main-blocks + */
.b-main_block {
  float: left;
  width: 280px;
  padding: 3px 20px 0px 20px;
  min-height: 100px;
  position: relative;
  border: solid 1px #ccc;
  z-index: 1;
  margin: 0px 6px 52px 6px;
  background: #F1F1F1;
}
.b-main_block.first {
  margin: 0px 6px 52px 0px;
}
.b-main_block.last {
  margin: 0px 0px 52px 6px;
}
.b-main_block .main_block-botbg {
  width: 407px;
  height: 72px;
  position: absolute;
  z-index: -1;
  left: -28px;
  bottom: -33px;
  background: url(/themes/default/main_blocks-bg.png) no-repeat 0 0;
}
.b-main_block .main_block-title {
  font: 32px/64px bicubik;
  color: #000;
  margin: 0;
  padding: 0px 0px 0px 0px;
  border-bottom: solid 1px #bdbdbd;
}
.b-main_block .main_block-title IMG {
  display: block;
  float: left;
  margin: 8px 15px 8px 0px;
}
.b-main_block .main_block-text {
  font: 14px arial;
  color: #525252;
  margin: 0;
  padding: 10px 0px 0px 0px;
  border-top: solid 1px #f7f7f7;
}
.b-main_block .main_block-text {
  font: 14px arial;
  color: #525252;
  margin: 0;
  height: 180px;
  overflow-y: auto;
  padding: 10px 0px 0px 0px;
  border-top: solid 1px #f7f7f7;
}
/* - main-blocks - */


/* + brands + */

.b-brands {
  overflow: hidden;
  padding: 20px 0 0 0;
  background: url(/themes/default/brand-bg.png) repeat-x 0 0;
}
.b-brands H1 {
  font: 22px bicubik;
  color: #000;
  margin: 0px 0px 20px 0px;
}
.brands_slider {
  /* overflow: hidden; */
}
.b-brands .bx-wrapper .bx-viewport {
  width: 988px!important;
}
.b-brands .bx-wrapper .bx-controls-direction {
  
}
.b-brands .bx-wrapper .bx-controls-direction A {
  background: none;
  top: 40px;
}
.b-brands .bx-wrapper .bx-controls-direction A.bx-prev {
  left: -15px;
  background: url(/themes/default/slider_prev.png) no-repeat 0 0;
}
.b-brands .bx-wrapper .bx-controls-direction A.bx-next {
  right: -25px;
  background: url(/themes/default/slider_next.png) no-repeat 0 0;
}
.brands_slider LI {
  width: 163px!important;
  margin: 0px 0px 20px 0px;
  padding: 3px 18px 0px 17px;
  float: left;
  background: url(/themes/default/brand-sep.png) repeat-y top right;
}
.b-brand {
  
}
.b-brand P {
  font: 13px arial;
  color: #585858;
}
.b-brand A {
  display: block;
  font: 12px arial;
  color: #000;
  padding: 0px 0px 10px 20px;
  background: url(/themes/default/brand-more.png) no-repeat 0 0;
}

/* - brands - */

/* + bot-message + */

.b-bot_message {
  padding: 40px 0px;
  background: url(/themes/default/bottom-message.png) repeat-x 0 0;
}
.b-bot_message .bot_message-text {
  font: bold italic 16px arial;
  color: #464646;
  text-align: center;
}
.b-bot_message .bot_message-text A {
  font: bold italic 16px arial;
  color: #f59f30;
  text-decoration: underline;
}
.b-bot_message .bot_message-text P {
  margin: 0;
  padding: 0;
}
.b-bot_message .bot_message-text A:hover {
  text-decoration: none;
}

/* - bot-message - */



.b-footer {
  height: 57px;
  margin: 20px 0px 0px 0px;
  background: #494949;
  position: relative;
  z-index: 1;
}

.b-bot_menu {
  float: left;
  margin: 0px 0px 0px 150px;
}
.b-bot_menu LI {
  float: left;
}
.b-bot_menu LI A {
  display: block;
  font: 12px arial;
  padding: 20px;
  color: #ffcc01;
  text-transform: uppercase;
}

.b-design {
  font: 12px arial;
  color: #9d9d9d;
  overflow: hidden;
  padding: 10px 0px 0px 0px;
  float: right;
}
.b-design A {
  display: inline-block;
  font: 12px arial;
  color: #9d9d9d;
  padding: 10px 0px 10px 40px;
  margin: 0px 0px 0px 10px;
  text-decoration: underline;
  background: url(/themes/default/design_by.png) no-repeat 0 0;
}
.b-design A:hover {
  text-decoration: none;
}


.b-content_white {
  border: solid 1px #cccccc;
  background: #f9f7f7;
  margin: 0px 0px 33px 0px;
  padding: 28px 29px 10px 29px;
  overflow: hidden;
}
.bottom-shadow {
  width: 990px;
  margin: 0 auto;
  height: 33px;
  position: absolute;
  z-index: -1;
  bottom: -33px;
  background: url(/themes/default/bottom-shadow.png) no-repeat 0 0;
}

.b-page_title {
  font: 18px/36px bicubik;
  color: #000;
}

.register_select_type_user {
  overflow: hidden;
}
.register_select_type_user__cont {
  padding: 50px 0 150px 0;
}
.register_select_type_user A {
  display: block;
  color: black;
  border: none;
  margin: 0;
  font: 14px arial;
  color: black;
  text-shadow: 1px 1px 0px #FEC34C;
  padding: 5px 20px;
  border-top: solid 1px #FFF0A8;
  border-left: solid 1px #FFF0A8;
  background: url(/themes/default/menu-act.png) repeat-x 0 0;
}
.register_select_type_user__left,
.register_select_type_user__right {
  overflow: hidden;
  float: left;
  margin: 0px 0px 0px 70px;
  border: solid 1px black;
  cursor: pointer;
  box-shadow: 3px 4px 0px 0px black;
}
.register_select_type_user__left {
  float: left;
  margin: 0 50px;
}
.register_select_type_user__right {
  float: right;
  margin: 0 50px;
}

.register_form_1,
.register_form_2 {
  display: none;
}

.form {
  overflow: hidden;
  margin: 10px 0 0 0;
}
.form_registr {
  width: 445px;
  margin: 0px 20px 0px 0px;
  padding-bottom: 10px;
  float: left;
  overflow: hidden;
}
.form_registr H2 {
  font: bold 14px arial;
  color: #323232;
}
.form_registr LABEL {
  display: block;
  font: 14px arial;
  color: #323232;
  float: left;
  width: 210px;
  margin: 12px 0px;
  position: relative;
  z-index: 1;
}
.form_registr LABEL B {
  font: 14px arial;
  color: #ee0000;
}
.form_registr LABEL SPAN {
  display: block;
  width: 200px;
  height: 0px;
  position: relative;
  z-index: 2;
  left: 210px;
  top: -7px;
  font: italic 11px arial;
  color: #7d7d7d;
}
.form_registr INPUT[type="file"] {
  float: left;
}
.form_registr INPUT[type="text"],
.form_registr INPUT[type="password"] {
  float: left;
  border: solid 1px #d3d1d1;
  box-shadow: inset 2px 4px 4px #8d8d8d;
  margin: 9px 0px;
  padding: 3px 5px 2px 5px;
  width: 210px;
  height: 20px;
}
.form_registr TEXTAREA {
  float: left;
  border: solid 1px #d3d1d1;
  box-shadow: inset 2px 4px 4px #8d8d8d;
  margin: 9px 0px;
  padding: 3px 5px 2px 5px;
  width: 418px;
  height: 90px;
}
.form_registr INPUT[type="text"].captcha-input {
  float: right;
  width: 90px;
  margin: 0px;
}
.form_registr IMG {
  float: left;
}
.form_registr A.captcha-upload {
  display: block;
  float: right;
  width: 90px;
  margin: 0px;
  font: 11px arial;
  color: #4769d7;
  text-decoration: underline;
}
.form_registr SELECT {
  border: solid 1px #d3d1d1;
  float: left;
  width: 222px;
  margin: 9px 0px;
  padding: 3px 5px 2px 5px;
}
.form_registr .b-button {
  margin: 10px 0px 0px 210px;
}


.b-text H1 {
  /* border-bottom: solid 1px #c6c6c6; */
  background: url(/themes/default/head_brand-bg.png) repeat-x left bottom;
}
.b-text H2 {
  font: bold 14px arial;
  color: #fe9a01;
  margin: 10px 0px;
}
.b-text H3 {
  font: bold 14px arial;
  color: #212121;
  margin: 10px 0px;
}
.b-text P {
  font: 14px arial;
  color: #363636;
}
.b-text OL,
.b-text UL {
  padding: 0px 0px 0px 20px;
}
.b-text OL LI,
.b-text UL LI {
  font: 14px arial;
  color: #363636;
  list-style-type: disc;
}


/* + user + */
.b-user {
  width: 265px;
  padding-bottom: 40px;
  margin: 0px 10px 20px 0px;
  float: left;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.b-user .user-topbg {
  width: 265px;
  height: 321px;
  position: absolute;
  z-index: 1;
  top: 0px;
  left: 0px;
  background: url(/themes/default/left_block-bg.png) no-repeat -24px 0;
}
.b-user .user-botbg {
  width: 265px;
  height: 57px;
  position: absolute;
  z-index: 1;
  bottom: 0px;
  left: -1px;
  background: url(/themes/default/left_block-botbg.png) no-repeat 0 0;
}
.user-inner-bgrepeat {
  width: 248px;
  margin: 42px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  min-height: 300px;
  border-left: solid 1px #B0B0B0;
  border-right: solid 1px #B0B0B0;
  background: #CDCDCC;
}
.user-inner-bg {
  width: 206px;
  margin: 0px 10px 17px 10px;
  padding: 0px 0px 0px 14px;
  min-height: 300px;
  position: relative;
  z-index: 2;
}
.user-head {
  overflow: ;
  /* height: 50px; */
  background: url(/themes/default/left_block-head.png) repeat-x left bottom;
}
.user-head IMG {
  float: left;
  margin: -10px 10px 5px 0px;
}
.user-head H3 A {
  font: bold 16px/5px arial;
  color: #f79700;
  text-decoration: none;
}
.user-head H3 A:hover {
  text-decoration: underline;
}
.user-head .user-head__balance {
  margin-top: -10px;
  margin-left: 58px;
  font: 11px/30px arial;
  color: #4c4c4c;
  text-shadow: 1px 1px 0 white;
}
.user-head__balance__green SPAN {
  color: #00C100;
}
.user-head__balance__red SPAN {
  color: red;
}
.user-head .user-head__link {
  font: 11px/30px arial;
  color: #4c4c4c;
}
.user-head .user-head__link A {
  color: #4c4c4c;
  text-decoration: underline;
}
.user-head .user-head__link A:hover {
  text-decoration: none;
}
.b-user_menu {
  margin: 7px 0px 0px 0px;
}
.b-user_menu LI {
  
}
.b-user_menu LI A {
  font: bold 16px arial;
  color: #363636;
}
.b-user_menu LI.act A {
  color: #fe9a01;
}
.b-user_menu LI UL {
  margin: 0px 0px 0px 10px;
}
.b-user_menu LI UL LI {
  
}
.b-user_menu LI UL LI A {
  font: 15px arial;
  color: #363636;
}
.user_menu-sub {
  display: none;
}
/* - user - */


.b-head_bask {
  float: right;
  margin: 20px 10px 0px 0px;
  padding: 0px 0px 0px 30px;
  font: 17px bicubik;
  color: #fff;
  text-shadow: 4px 4px 1px #000;
  background: url(/themes/default/ico_bask.png) no-repeat 0 0;
}
.b-head_bask A {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font: 13px arial;
  color: #fff;
  text-shadow: none;
  text-decoration: underline;
}
.b-head_bask A:hover {
  text-decoration: none;
}
.b-head_bask SPAN {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font: bold 16px arial;
  color: #ffbc01;
  text-shadow: none;
}


.b-sortby {
  float: right;
  font: 13px/36px arial;
  color: #303030;
}
.b-sortby .ik_select {
  float: right;
  width: 130px;
  margin: 5px 0px 0px 5px;
  padding: 0px;
}


.b-bask_tabel {
  overflow: hidden;
  margin: 20px 0px;
}
.b-bask_tabel .bask_tabel-row {
  height: 65px;
}
.b-bask_tabel .bask_tabel-row.bask_tabel-row__title {
  height: 30px;
  background: url(/themes/default/tabel-head_bg.png) repeat-x 0 0;
}
.b-bask_tabel .bask_tabel-row.bask_tabel-row__title .bask_tabel-col {
  font-size: 14px;
  font-family: arial;
  font-weight: normal;
  background: url(/themes/default/tabel-head_sep.png) no-repeat center right;
}
.b-bask_tabel .bask_tabel-row.bask_tabel-row__title .bask_tabel-col.bask_tabel-col5 {
  background: none;
}
.b-bask_tabel .bask_tabel-col {
  position: relative;
  z-index: 1;
  float: left;
  font-size: 13px;
  font-family: arial;
  padding: 6px 10px;
}
.b-bask_tabel .bask_tabel-col1 {
  width: 205px;
  font-size: 14px;
  font-weight: bold;
}
.b-bask_tabel .bask_tabel-col2 {
  width: 90px;
}
.b-bask_tabel .bask_tabel-col3 {
  width: 90px;
}
.b-bask_tabel .bask_tabel-col4 {
  width: 90px;
}
.b-bask_tabel .bask_tabel-col5 {
  width: 80px;
}


.b-contact_map {
  float: right;
  margin: 10px;
}


.b-contact_form {
  font: 13px arial;
}
.b-contact_form LABEL {
  
}
.b-contact_form INPUT[type="text"] {
  padding: 3px 5px;
  border: solid 1px #ebebeb;
  box-shadow: inset 2px 2px 2px 0px #838383;
}
.b-contact_form TEXTAREA {
  width: 390px;
  max-width: 920px;
  height: 140px;
  padding: 3px 5px;
  border: solid 1px #ebebeb;
  box-shadow: inset 2px 2px 2px 0px #838383;
}
.b-contact_form .b-button {
  margin: 0px 0px 20px 0px;
}

UL.brands_page1 {
  overflow: hidden;
  padding: 0;
}
UL.brands_page1 LI {
  border-bottom: solid 1px #dfdfdf;
  list-style-type: none;
}
UL.brands_page1 LI.last {
  border-bottom: none;
}
UL.brands_page1 LI .b-brand {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
UL.brands_page1 LI IMG {
  float: left;
  padding: 1px 0px 0px 0px;
  margin: 10px 0px 40px 0px;
}
UL.brands_page1 LI A {
  position: absolute;
  z-index: 2;
  top: 90px;
  left: 0px;
}
UL.brands_page1 LI P {
  margin: 10px 0px 10px 180px;
}


UL.brands_page2 {
  margin: 10px 0px 0px 0px;
  padding: 0;
  overflow: hidden;
}
UL.brands_page2 LI {
  float: left;
  width: 188px;
  height: 300px;
  margin: 0px 10px 10px 0px;
  border: solid 1px #dfdfdf;
  list-style-type: none;
  background: white;
}
UL.brands_page2 LI.five {
  margin: 0px 0px 10px 0px;
  
}
UL.brands_page2 LI .b-brand {
  overflow: hidden;
}
UL.brands_page2 LI IMG {
  margin: 10px 0px 10px 13px;
}
UL.brands_page2 LI P {
  margin: 0px 13px 0px 13px;
}






.b-pager {
  overflow: hidden;
}
.b-pager A,
.b-pager SPAN {
  display: block;
  float: left;
  height: 21px;
  padding: 3px 7px;
  margin: 10px 5px;
  font: 11px arial;
  color: #070707;
  background: url(/themes/default/pager_bgs.png) no-repeat 0 0;
}
.b-pager A:hover {
  background-position: 0px -80px;
}
.b-pager .current {
  background-position: 0px -80px;
}



/* + mods + */

.mod__button-gray {
  float: right;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  border: solid 1px #8F8F8F;
  box-shadow: 3px 4px 0px 0px #7B7B7B;
}
.mod__button-gray .button-text {
  color: #3f3f3f;
  text-shadow: 1px 1px 0px #fff;
  border-top: solid 1px #DDDDDD;
  border-left: solid 1px #E4E4E4;
  background: url(/themes/default/button-gray.png) repeat-x 0 0;
}
.mod__fright {
  float: right;
}
.mod__shadow-2 {
  width: 644px;
  left: 0px;
  background: url(/themes/default/bottom-shadow2.png) no-repeat 0 0;
}
.mod__shadow-3 {
  width: 707px;
  right: 0px;
  background: url(/themes/default/bottom-shadow3.png) no-repeat 0 0;
}
.mod__button-center {
  float: none;
  margin: 10px auto;
  width: 195px;
}
.mod__page_title-yellow {
  text-shadow: 1px 1px 2px #090909;
  color: #fe9b01;
}
.mod__row-gray {
  background: #ededed;
}
.mod__button-position {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 28px;
  padding-right: 4px;
  overflow: hidden;
  z-index: -2;
}
.mod__button-position .b-button {
  margin-left: 30px;
}
.mod__button-position .button-text {
  color: #303030;
}

/* - mods - */





#inpfile {
  float: left;
  width: 223px;
  height: 40px;
  position: relative;
  z-index: 3;
  margin: 9px 0px;
  overflow: hidden;
}
#file1 {
  position: absolute;
  width: 224px;
  cursor: pointer;
  height: 29px;
  right: 0px;
  top: 0px;
}
.customfile {
  width: 219px;
  cursor: default;
  height: 21px;
  z-index: 2;
  filter: alpha(opacity: 0);
  opacity: 0;
}
.fakebutton {
  position: absolute;
  right: 0px;
  width: 67px;
  height: 29px;
  cursor: pointer;
  background: url(/themes/default/inpfile/button.jpg) no-repeat left top;
}
.blocker {
  position: absolute;
  z-index: 3;
  width: 150px;
  height: 21px;
  background: url(/themes/default/blank.gif);
  margin-left: -155px;
}
#filename {
  height: 16px;
  font: 13px/19px arial;
  color: #323232;
  margin-top: 1px;
  margin-right: 70px;
  white-space: nowrap;
  padding: 4px 5px 5px 19px;
  border: solid 1px #d3d1d1;
  box-shadow: inset 2px 4px 4px #8d8d8d;
  background: white;
  overflow: hidden;
}
#activebrowsebutton {
  background: url(/themes/default/inpfile/button_active.jpg) no-repeat left top;
  display: none;
}





.mes_error {
  font: bold 12px arial;
  color: red;
}
.mes_error P {
  magin: 5px 0;
  font: bold 12px arial;
  color: red;
}


.b-errors {
	margin-bottom: 20px;
	padding: 5px 5px 0 5px;
	background: white;
	border: solid 1px #ABABAB;
	border-radius: 5px;
  font: bold 12px arial;
  box-shadow: 2px 2px 4px gray;
}
.b-errors__head {
	margin-bottom: 10px;
	font: bold 14px arial;
}
.b-errors__mes {
}
.b-errors__mes P {
	margin: 0 0 5px 10px;
	padding: 0;
	color: red;
}
.b-mes {
	margin-bottom: 20px;
	padding: 5px 5px 0 5px;
	background: #F7F7F7;
	border: solid 2px #E3E3E3;
	border-radius: 5px;
}
.b-mes P {
	margin: 0 0 5px 10px;
	padding: 0;
	font: bold 14px arial;
	color: #38B349;
}


.bask_add2cat {
  position: absolute;
  z-index: 2;
  top: 12px;
  right: 10px;
  display: block;
  width: 20px;
  height: 20px;
  background: url(/themes/default/add_to_cart.png) no-repeat 0 0;
  text-indent: -9999px;
}
.bask_add2cat__isset {
  background: url(/themes/default/add_to_cart_isset.png);
}




.bask_amount {
  float: left;
  width: 50px;
  padding: 5px;
  margin: 0px 3px 15px 0px;
  border: solid 1px #c3c3c3;
  box-shadow: inset 3px 5px 5px gray;
  height: 15px;
  line-height: 20px;
  text-align: center;
}

.b-bask_button {
  overflow: hidden;
  margin: 0;
  border: solid 1px black;
  cursor: pointer;
  box-shadow: 3px 4px 0px 0px black;
}
.b-bask_button__text {
  display: block;
  color: black;
  border: none;
  margin: 0;
  font: 14px arial;
  color: black;
  text-shadow: 1px 1px 0px #FEC34C;
  padding: 5px 20px;
  border-top: solid 1px #FFF0A8;
  border-left: solid 1px #FFF0A8;
  background: url(/themes/default/menu-act.png) repeat-x 0 0;
}

.b-bask_buttons {
  width: 100%;
  overflow: hidden;
}
.b-button__left {
  float: left;
  margin: 10px;
}
.b-button__right {
  float: right;
  margin: 10px;
}

.b-bask_del_one {
  position: absolute;
  z-index: 2;
  top: 12px;
  right: 10px;
  width: 24px;
  height: 24px;
  display: block;
  background: url(/themes/default/bask_del_one.png) no-repeat 50% 50%;
  text-indent: -9999px;
}






.b-phonenumber {
  float: left;
  margin: 3px 0px 9px 0px;
  padding: 3px 5px 2px 5px;
  width: 210px;
  
  font: bold 14px arial;
  color: #363636;
}
.b-phonenumber SPAN {
  display: block;
  float: left;
  font: 17px/29px arial;
  color: #363636;
  margin: 0px 5px 0px 0px;
}
.b-phonenumber INPUT {
  margin: 0px 10px 0px 0px !important;
  padding: 4px 5px !important;
  font: 13px arial !important;
  color: #363636 !important;
  border-radius: 3px !important;
  border: 1px solid #b8b8b8 !important;
  box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,0.05) !important;
}
.b-phonenumber INPUT:focus {
  /* box-shadow: 0 0 1px 1px #39f;
  border-color: #39f; */
  outline: 0;
}
.b-phonenumber INPUT[maxlength="3"] {
  width: 23px;
}
.b-phonenumber INPUT[maxlength="2"] {
  width: 15px;
}


.good-section-title {
	background: url("/themes/default/tabel-head_bg.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #D3D1D1;
    color: #FE9A01;
    font-family: arial;
    font-size: 15px;
    line-height: 15px;
    margin: 1px;
    padding: 9px;
}

.seperate-line {
	background:#DDDDDD; border-bottom: 1px solid #AAAAAA; border-top: 1px solid #AAAAAA; font-size:0px; height: 1px; line-height: 0; margin: 4px 0; 
}


.ui-dialog{overflow:hidden;position:absolute}
.notice-form{width:410px;position:relative;padding:12px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font: 18px/17px arial;}
.notice-form{ 
border-top:4px solid #FFD901; border-left:4px solid #FFD901; border-right:4px solid #FFB901;border-bottom:4px solid #FFB901; 
background:#E5E5E5 url(../banner-bg2.png) no-repeat -200px 0;
/*background-color:#E5E5E5;*/
}
.notice-form a { color:#F79700; text-decoration:none; font-weight:bold;  }
.notice-form a:hover { text-decoration:none; }
.notice-form div.title, .notice-form h1, .notice-form h2{font:24px/26px bicubik;color:#262626;margin:0 0 10px}
.ui-widget-overlay{background:#333;opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);height:100%;left:0;position:absolute;top:0;width:100%}
.ui-dialog-titlebar{  /*display:none;*/ text-indent:-500em; overflow:hidden; }
.notice-form .close-dialog{position:absolute;top:15px;right:15px;width:19px;height:19px;background:url(../images.png) no-repeat left -212px; display:block;}
